PoolParty Upgrade Guides - Version 4.0 to 6.0

Note

In order to find the correct post update script please click on the latest version of PoolParty you are running.

In an upgrade to our PoolParty system the post migration scripts can change and therefore it is relevant to find the correct post update script.

Example:

If you are running on PoolParty 5.5 then please follow the guide Upgrade PP 5.4-5.6 <relevant OS>.

The topics in this section provide detailed guides on upgrades between the following versions: